Test-Command: /usr/share/cargo/bin/cargo-auto-test rustls-native-certs 0.6.2
 --all-targets --all-features
Features: test-name=rust-rustls-native-certs:@
Depends:
 ca-certificates,
 dh-cargo (>= 18),
 librust-ring-0.16+default-dev (>= 0.16.5),
 librust-rustls-0.20+default-dev,
 librust-rustls-native-certs-dev,
 librust-untrusted-0.7+default-dev,
 librust-webpki-0.22+default-dev,
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustls-native-certs 0.6.2
 --all-targets
Features: test-name=librust-rustls-native-certs-dev:default
Depends:
 ca-certificates,
 dh-cargo (>= 18),
 librust-ring-0.16+default-dev (>= 0.16.5),
 librust-rustls-0.20+default-dev,
 librust-rustls-native-certs+default-dev,
 librust-untrusted-0.7+default-dev,
 librust-webpki-0.22+default-dev,
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustls-native-certs 0.6.2
 --all-targets --no-default-features
Features: test-name=librust-rustls-native-certs-dev:
Depends:
 ca-certificates,
 dh-cargo (>= 18),
 librust-ring-0.16+default-dev (>= 0.16.5),
 librust-rustls-0.20+default-dev,
 librust-rustls-native-certs-dev,
 librust-untrusted-0.7+default-dev,
 librust-webpki-0.22+default-dev,
Restrictions: allow-stderr, skip-not-installable, flaky
